{% extends 'base/_base.html' %}
{% load crispy_forms_tags %}

{% block title %}Log In
{% endblock title %}

<!-- Django auth app by default looks for login, password reset, password change....
 files in templates/registration/ folder.-->

{% block content %}
<h2>Log In</h2>
<form method="post">
    {% csrf_token %}
    <table>
        {{form|crispy}}
    </table>
        <button type="submit" class="btn btn-success">Log In</button>
</form>

{% endblock content %}